/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * General CSS stylesheet for storefront pages
 *
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com>
 * @version    fe0d1d2f915bf6ced1ee6a46129cb9de508bdb21, v2 (xcart_4_5_0), 2012-04-06 15:01:57, main.css, aim
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
*/

.buttons-row.soc-buttons-row {
  margin-top: 15px;
}

.soc-buttons-row .soc-item {
  float: left;
  margin-right: 10px;
}

/* 
  Service styles
*/
.top-margin-2 {
  margin-top: 2px;
}
.top-margin-5 {
  margin-top: 5px;
}
.top-margin-15 {
  margin-top: 15px;
}
.top-margin-42 {
  margin-top: 42px;
}

/*
  Footer links
*/
ul.soc-footer-links {
  list-style: none;
  padding: 0;
  margin: 0 0 0 6px;
  display: inline;
}
ul.soc-footer-links li {
  display: inline;
  padding: 0;
  margin-left: 8px;
}
ul.soc-footer-links li img {
  vertical-align: middle;
}

/*
     FILE ARCHIVED ON 10:22:42 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:55 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 19.265 (3)
  load_resource: 265.428 (2)
  exclusion.robots.policy: 0.262
  RedisCDXSource: 0.677
  esindex: 0.011
  PetaboxLoader3.datanode: 144.23 (5)
  captures_list: 103.872
  exclusion.robots: 0.272
  PetaboxLoader3.resolve: 163.669 (2)
  LoadShardBlock: 80.298 (3)
*/